Bug 74549 - rpc time out
rpc time out
Product: Red Hat Linux
Classification: Retired
Component: ypserv (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
Jay Turner
Depends On:
  Show dependency treegraph
Reported: 2002-09-26 10:32 EDT by Dirk Czirpka
Modified: 2015-01-07 19:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-09-26 10:32:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Dirk Czirpka 2002-09-26 10:32:02 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)

Description of problem:
ypinit (nis slave) produced output "rpc time out" if I try to get the nis maps 
from nis master. Also the normal tranfer between master and slave produced 
these messages (after a while). The nis master is RedHat 7.3.
Other nis slaves (RH 7.3) has no problem.
If I update to the RH 7.3 rpms (ypserv, yptools, ypbind) there are no  "rpc 
time out" messages.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Use nis master with RH7.3
2. Use nis slave with RH7.2
3. Try to get nis maps with ypinit -s <master>

Actual Results:  there are messages like "rpc time out"

Expected Results:  get nis maps from master

Additional info:
Comment 1 Alexander Larsson 2002-10-02 03:12:13 EDT
Yes. this is a known bug in the 7.2 init scripts. It's been fixed in 7.3.

Note You need to log in before you can comment on or make changes to this bug.